<?php


namespace App\Models;


use Illuminate\Database\Eloquent\Model;

class Profile extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'name',
        'user_id',
        'surname',
        'gender',
        'country',
        'city',
        'age',
        'hobby'
    ];

    public function user()
    {
        return $this->belongsTo('App\User');
    }
}